/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
.sAbdyBKl {
	height: 1%;
	padding: 0;
	width:100%;
	margin: 0 auto;
}

#sbrZNSNl {
	margin: 0;
	background: #fff;
}
#iIfnhrSl{
	width:100%;
	margin:auto;
}
.WJuHzuib {
	margin:0 auto;	
	text-align: left;
	display:table;
	width:100%;
}
.GvcJtTjU {
	margin:auto;
	width:1120px;
}
.ccarct-heasder-wrsapperiuy {
	float: right;
	clear: right;
	width: 238px;
	height: 70px;
	line-height: 85px;
	background: url("../himages/bag.png") no-repeat scroll 0 0;
	text-align: center;
	margin-top: 10px;
}

.ccarct-heasder-wrsapperiuy a{
	color: #777;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	padding: 0 10px;
	text-decoration: none;
	font-weight: bold;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration: underline;}
#mVjzAbky {
	color: #333;
	float: right;
}
#mVjzAbky a {
	color: #666;
	display: block;
	float: left;
	font-size: 11px;
	margin: 0 3px;
	padding: 0 10px;
	text-decoration: none;
	white-space: nowrap;
	line-height: 21px;
}
#mVjzAbky a:hover {
	text-decoration: underline;
	color:#f00;
}
.zidingyiyi{
	display: table;
    height: 1%;
    margin: 0 auto;
    width: 1120px;
}
#jAsAxyWV{
	height: 100px;
	display:table-cell;
	vertical-align:middle;
}
#logo{
	text-align: left;
}

.fkTUCCom {
	padding: 0;
	margin:0;
	display: table-cell;
	vertical-align:middle;
}
.search-header {
	float: left;
	padding: 2px;
	margin-top: 30px;
	background: #fff;
	border: 1px solid #ccc;
}
.ChcsVbao input {
    height: 24px;
	background: #fff;
	border: medium none;
	width: 200px;
	padding-left: 3px;
}
.search-header .YCChPJqk{
	background:#fff url("../himages/searcha.png") no-repeat scroll center center;
	cursor: pointer;
	float: right;
	height: 24px;
	width: 24px;
	border: medium none;
}
.ChcsVbao {
	padding: 0;
	float: left;
	margin-right: 2px;
}

.search-header form {
	margin:0;
}
.SXLnsQmO {
    clear: both;
    background: #000;
}
.rPhyTMnY {
	margin:auto;
	display:table;
    width: 1120px;
	clear: both;
}
#qDQPGLsd {
	margin: auto;
	float:left;
	/*background: url(../himages/home.png) no-repeat scroll 7px center;
	padding-left: 30px;*/
}

#qDQPGLsd li {
	float: left;
}
#qDQPGLsd li a {
    color: #000000;
    display: block;
    font: 16px/45px "SimSun",Arial,sans-serif;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
}
#qDQPGLsd li.navhomelilink a{
	border-right: 1px dotted #94171b;
    color: #000000;
    display: block;
    font-family: "din",Arial,sans-serif;
    font-size: 2em;
    line-height: 45px;
    padding:0 20px;
    text-transform: uppercase;
}
#qDQPGLsd li a:hover {
	text-decoration: underline;
}
.rPhyTMnY ul{
	margin:0;
	padding:0;
}
#topNav li {
	transition: background-color 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s, line-height 0.3s ease-in-out 0s;
	float: left;
	list-style: none outside none;
	margin: 0;
	position: relative;

}
#topNav li:hover{  background-color: #fff;}
#topNav li a {
    font-family: arial;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: normal;
	line-height: 32px;
	padding: 5px 20px;
	text-decoration: none;
	text-transform: uppercase;
}
#topNav li:hover a{ 
	color: #555;
	text-decoration: underline;
}
#topNav .pKKQhAAz a{
	
}
.rPhyTMnY ul ul {
	background:#ccc;
    display: none;
    margin: 0;
    padding:0;
    position: absolute;
    width: 444px;
    z-index: 1000;
}
#topNav ul li {
	background:#000;
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ background:#444;}
#topNav ul li a {
    color: white;
    display: block;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: center;
    text-decoration: none;
	line-height:25px;
}
#topNav ul li a:hover{ text-decoration:none;}

.GBsnyOkZ {
	margin:0;
	padding:0;
	float:right;
}
.GBsnyOkZ form {
	float: left;
	margin:1px 0 0 0;
	letter-spacing:normal;
}
.GBsnyOkZ SELECT{
	display:inline;
	color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}

.cpHeadCurrencyTxtlabellkjh{
	color: #666;
	font-size: 11px;
	float: left;
	margin: 0 5px 0 0;
	line-height: 22px;
	padding: 0;
	font-weight: bold;
	display: none;
}
div#dropMenu {margin:0 auto;z-index:1000; float:left;}
div#dropMenu li{ width:250px; text-align:center; background:#C6A03B none repeat scroll 0 0; padding:0; margin:0;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:40px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ text-shadow:5px 5px 5px #fff; background: #515151 none repeat scroll 0 0;}
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level3 {background-color: #fff; left:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level4 {background-color: #fff;left:100%;margin-top: -30px; box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 20px;
	font-size:13px;
	font-weight:normal;
    padding:5px 10px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color:#000; background:none; text-shadow:5px 5px 5px #383838;}
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}